Subject: Re: Consensus

From: David Borman <[email-masked]>
Date: Tue, 14 Jul 1998 10:39:39 -0500 (CDT)

Jeff,

> Date: Mon, 13 Jul 1998 21:19:36 +0100
> From: Jeff Williams <[email-masked]>
> Subject: Re: Consensus
> ...
> Dave Crocker wrote:
> ...
> > The Internet developed the "rough consensus" approach based on the
> > experience which says that,
> >
> > 1.  At the high end, unanimity is always good to seek but rarely possible
> > to attain for any "interesting" topic
> >
> > 2.  At the low end, as noted, a simple majority means that too many people
> > disagree
>
>   What a stupid and incorrect statement.  Majority means that there is a real
> consensus, but not Unanimous.

You seem to be missing a key item in the definition of "consensus" as
used in the IETF process, and how it differs from a simple majority.
You can ignore the minority and still achieve a majority, but you can
not achieve consensus.  The main point in consensus is that all viewpoints
must be listened to and understood by all parties.  (Note: this does
*not* mean that every viewpoint has to be agreed to, just that everyone
has been heard and understood.)

Simply put, you can achieve a majority and still not have consensus.

			-David Borman, [email-masked]